Zyxel GS1350-6HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Zyxel

GS1350-6HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Model GS1350-6HP-EU0101FEAN 3540260177595

56 specifications
  • Weight410 g
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity5
  • 10G supportNo
  • Fiber ethernet cabling technology1000BASE-X
See all specifications

Overview

Weight
410 g
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
5
10G support
No
Fiber ethernet cabling technology
1000BASE-X
Brand
Zyxel
Model
GS1350-6HP-EU0101F
Part number
GS1350-6HP-EU0101F
EAN / UPC
3540260177595, 4718937604487, 4718937604500
Also known as
Zyxel GS1350-6HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Specifications

56 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Web-based managementYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity5
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity1

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN
Number of VLANs256

Optical fiber

SpecificationValue
Fiber ethernet cabling technology1000BASE-X

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity12 Gbit/s
Forwarding rate8.9 Mpps
Packet buffer memory0.525 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP snooping
IGMP proxyYes
IGMP snoopingYes
Loop protectionYes
MAC address filteringYes
Queue scheduling algorithmsSPQ, WFQ, Weighted Round Robin (WRR)
Security algorithmsSNMP, SNMPv3, SSH, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Product colourGrey
LED indicatorsYes
Wall mountableYes

Performance

SpecificationValue
Firmware upgradeableYes
Mean time between failures (MTBF)2021885.87 h

Power

SpecificationValue
Power supply includedYes
DC input voltage52 - 57 V
Power consumption (max)72 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity5
Total Power over Ethernet (PoE) budget60 W

Operational conditions

SpecificationValue
Operating temperature (T-T)-20 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)5 - 95%
Storage relative humidity (H-H)5 - 95%
Heat dissipation245.52 BTU/h

Weight & dimensions

SpecificationValue
Width193 mm
Depth84 mm
Height26 mm
Weight410 g

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches